%define	realname	WWW-Babelfish
%define	name		perl-%{realname}
%define	version		0.11
%define	release		1mdk

Name:		%{name}
Summary:	WWW Babelfish module for perl
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://www.cpan.org
Source:		%{realname}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildPreReq:	perl
BuildRequires:	perl-libwww-perl perl-IO-String
Requires:	perl-libwww-perl perl-IO-String
Buildarch:	noarch

%description
WWW Babelfish perl module

%prep
%setup -q -n %{realname}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" %{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
rm -rf $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT%{_prefix} install

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%doc README Changes TODO 
%{perl_vendorlib}/WWW/*
%{perl_vendorlib}/auto/WWW/*
%{_mandir}/*/*

%changelog
* Sat Mar 15 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.11-1mdk
- initial release

